body {
background-color:#EEF5F7;
margin-right:10px;

}

.scroll
{
scrollbar-face-color:#8D8C8C;
scrollbar-arrow-color:#B9B9B9;
scrollbar-track-color:#B9B9B9;
scrollbar-shadow-color:#B9B9B9;
scrollbar-highlight-color:#B9B9B9;
scrollbar-3dlight-color:#B9B9B9;
scrollbar-darkshadow-Color:#B9B9B9;
}


.capas {  position: static; visibility: visible; clip:  rect(   )}


.fondo_total {
	background-color: #FFFFCC;
}
.fondo_altot {
	background-color: #FFFFCC;
}
.fondo_contenido {
	background-color: #FFFFCC;
}





.titular {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000066; text-decoration: none}


.titular_resumen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #CC6600; text-decoration: none}
	

.textob {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none}
.textob a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #990000; text-decoration: none}
.textob a:link{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #BE7A19; text-decoration: none}
.textob a: hover{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none}


.texto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.texto a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.texto a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.texto a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000066; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}


.textog{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.textog a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.textog a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #BE7A19; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.textog a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000066; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}



.textogv{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000066; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.textogv a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #4E6847; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.textogv a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #4E6847; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.textogv a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #C47919; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.textogv a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #4E6847; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}



.textogmarron{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none; font-style: normal; line-height: normal; list-style-type: none;}
.textogmarron a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none; font-style: normal; line-height: normal; list-style-type: none;}
.textogmarron a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none; font-style: normal; line-height: normal; list-style-type: none;}
.textogmarron a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #990000; text-decoration: none; font-style: normal; line-height: normal; list-style-type: none;}


.piefotoblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}


.piefoto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #990000; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.piefoto a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.piefoto a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}
.piefoto a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #003366; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;}


.autores {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none; text-transform: capitalize}
.autores a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none; text-transform: capitalize}
.autores a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none; text-transform: capitalize}
.autores a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none; text-transform: capitalize}


.peliculas {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none; text-transform: capitalize}
.peliculas a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none; text-transform: capitalize}
.peliculas a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none; text-transform: capitalize}
.peliculas a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none; text-transform: capitalize}

.amarelcine {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #000066; text-decoration: none}


.productoras {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none; text-transform: uppercase}
.productoras a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none; text-transform: uppercase}
.productoras a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none; text-transform: uppercase}
.productoras a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000066; text-decoration: none; text-transform: uppercase}


.azul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #0066CC; text-decoration: none}
.textogv2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000066; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}
.textogv2 a:link {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #4E6847; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}
.textogv2 a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #C47919; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}
.textogv2 a {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #4E6847; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}

.textogpeque {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #C47919; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}
.textogpeque a {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #C47919; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}
.textogpeque a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #4E6847; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}
.textogpeque a:link {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #C47919; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}
.textogpeque a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #C47919; text-decoration: none; font-style: normal; line-height: normal; text-align: justify; list-style-type: none;
}

ul
{
 list-style-image: url(imagenes/sq.gif);
list-style-type: square;
 list-style-position: outside
}

.tabla_amar
{
border-style:dashed;
border-color:#CC9900;
border-width:1px;
border-left-style:none;
border-right-style:none;
background-color:#FFE7B3

}

.td_links
{
border-style:solid;
border-color:#CC9900;
border-width:2 px;
border-top-style:none;
border-bottom-style:none;
border-right-style:none;


}



p.leftmargin {margin-left: 2cm}


.textosmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; text-decoration: none; font-style: normal; line-height: normal;  list-style-type: none;}
.textosmall a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal;  list-style-type: none;}
.textosmall a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #006699; text-decoration: none; font-style: normal; line-height: normal; list-style-type: none;}
.textosmall a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000066; text-decoration: none; font-style: normal; line-height: normal;  list-style-type: none;}

